RubyGems Navigation menu

braintree 2.5.1

Ruby library for integrating with the Braintree Gateway

Versions:

  1. 2.40.0 - January 30, 2015 (142 KB)
  2. 2.39.0 - January 29, 2015 (143 KB)
  3. 2.38.0 - December 10, 2014 (140 KB)
  4. 2.37.0 - November 21, 2014 (141 KB)
  5. 2.36.0 - October 9, 2014 (139 KB)
Show all versions (67 total)

Runtime Dependencies:

Authors:

  • Braintree Payment Solutions

Owners:

1ccf920aea5d30fdab9851becedc726e

Sha 256 checksum:

47881904a3c9e0d37123ec327f1d8ca16e70f7e79d476933b9c940f75a41472d

Total downloads 1,498,796

For this version 2,057

Show all versions (67 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: